NEPOMUKSERVICESTUB(8)

NAME
nepomukservicestub - KDE-hulpprogramma rond de Nepomuk service-plugins.

SYNOPSIS

nepomukservicestub [--help] [Algemene opties] [Qt™-options] [KDE-options] {servicenaam}

BESCHRIJVING

nepomukservicestub draait een Nepomuk service-plugin in zijn eigen proces.

Het wordt gebruik door nepomukservicestub om alle geconfigureerde Nepomuk services te draaien.

ALGEMENE OPTIES

--author
    Auteurinformatie tonen.

--help
    Hulp over de opties tonen.

--help-all
    Alle opties tonen.

--help-kde
    KDE-specifieke opties tonen.

--help-qt
    Qt™-specifieke opties tonen.

--license
    Licentie-informatie tonen.

-v --version
    Versie-informatie tonen

PROGRAMMAOPTIES

servicenaam
    The naam van de te draaien service-plugin

ZIE OOK

nepomukserver(8)

FOUTEN/BUGS

Er zijn waarschijnlijk vele bugs. Gebruik bugs.kde.org: http://bugs.kde.org om ze te rapporteren.

AUTHOR
Sebastian Trueg <trueg@kde.org>.